@charset "utf-8";

html {
  background: #F5F2ED;
}

body {
  max-width: 500px;
  background: #fff;
  box-shadow: 0px 20px 7px #00000029;
}

.header,
.pageNav {
  max-width: 500px !important;
}

.pageLeft__nav {
  position: fixed;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: calc((100% - 500px) / 2);
}

.pageLeft__nav_in {
  width: 300px;
  margin: 0 auto;
}

@media screen and (min-width: 1260px) {
  .top_html .header.top {
    display: none;
  }

  .top_html .content.page-top {
    padding-top: 0;
  }
}

@media screen and (max-width: 1259px) {
  .pageLeft__nav {
    display: none;
  }

  .pageright__nav {
    display: none !important;
  }
}

.pageLeft__logo {
  margin: 0 0 70px;
}

.pageLeft__btn li {
  margin: 0 0 20px;
}

.pageLeft__nav a:hover {
  opacity: 0.75;
}

.pageLeft_sns ul {
  font-size: 0;
  text-align: left;
}

.pageLeft_sns ul li {
  display: inline-block;
  margin-right: 10px;
  width: 40px;
}

.pageright__nav {
  position: fixed;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: calc((100% - 500px) / 2);
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.pageright__nav__list {}

.pageright__nav__list ul {}

.pageright__nav__list ul li {
  margin-bottom: 22px;
}

.pageright__nav__list ul li a:hover {}

.pageright__nav__list ul li a {
  position: relative;
  font-size: 1.6rem;
  font-weight: 700;
  font-family: 'Noto Serif JP', serif;
}

.pageright__nav__list ul li a.is_active:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 12px solid #555555;
  border-right: 0;
  position: absolute;
  left: -22px;
  top: 3px;
}


#drawer-icon {
  left: inherit;
}

#drawer-content {
  background: #F5F2ED;
}

.header-menu-pc {
  display: block;
}

.header-menu-sp {
  display: none;
}

.header__vacant {
  left: auto;
  right: 75px;

}

@media screen and (max-width: 1259px) {
  .header-menu-pc {
    display: none;
  }

  .header-menu-sp {
    display: block;
  }
}

@media screen and (min-width: 1260px) {
  #drawer-icon {
    width: 90px;
    height: 90px;
  }

  .header__vacant {
    left: auto;
    right: 75px;
    display: none !important;
  }
}


#drawer-content {
  margin-top: 0;
}

.header__menu {
  position: relative;
  z-index: 9999999;
}

@media screen and (max-width: 768px) {
  #drawer-content {
    margin-top: 65px;
  }

  .header__menu {
    position: static;
  }
}

.drawer-pc {
  background: #F5F2ED;
  padding: 140px 5vw 0;
  max-width: calc(1550px + 5vw);
  margin: -65px auto;
}

.drawer-pc-subArea__logo {
  margin: 0 0 70px;
}

.drawer-pc-subArea__btn li {
  margin: 0 0 20px;
}

.drawer-pc-subArea__nav a:hover {
  opacity: 0.75;
}

.drawer-pc-subArea_sns ul {
  font-size: 0;
  text-align: left;
}

.drawer-pc-subArea_sns ul li {
  display: inline-block;
  margin-right: 10px;
  width: 40px;
}


.drawer-pc-subArea__nav {
  margin-top: 100px;
}

.pageright__nav__list {}

.pageright__nav__list ul {}

.drawer-pc-subArea__nav__list ul li {
  margin-bottom: 20px;
}

.pageright__nav__list ul li a:hover {}

.drawer-pc-subArea__nav__list ul li a {
  position: relative;
  font-size: 1.6rem;
  font-weight: 700;
  font-family: 'Noto Serif JP', serif;
}

.drawer-pc-subArea__nav__list ul li a.is_active:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 13px solid #555555;
  border-right: 0;
  position: absolute;
  left: -25px;
  top: 3px;
}

.drawer-pc-in {
  align-items: flex-start;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.drawer-pc-subArea {
  width: 300px;
}

.drawer-pc-mainArea {
  width: calc(100% - 300px);
  padding-left: 110px;
}

.drawer-pc-mainArea .drawer-pc-mainArea__mainList {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 15px;
}

.drawer-pc-mainArea .drawer-pc-mainArea__mainList .item:first-child {
  width: 20vw;
}

.drawer-pc-mainArea .drawer-pc-mainArea__mainList .drawer-pc-mainArea__mainText {
  color: #A68F87;
  font-weight: 700;
  font-size: 2.2rem;
  font-family: 'Noto Serif JP', serif;
  margin-bottom: 35px;
}

.drawer-pc-mainArea .drawer-pc-mainArea__mainList .drawer-pc-mainArea__mainText a {
  color: #A68F87;
  font-family: 'Noto Serif JP', serif;
}

.drawer-pc-mainArea .drawer-pc-mainArea__mainList dl {
  margin-bottom: 60px;
}

.drawer-pc-mainArea .drawer-pc-mainArea__mainList dl dd {
  margin-left: 10px;
}

.drawer-pc-mainArea .drawer-pc-mainArea__mainList dl dd ul {}

.drawer-pc-mainArea .drawer-pc-mainArea__mainList dl dd ul li {
  font-size: 1.6rem;
  margin-bottom: 28px;
  font-family: 'Noto Serif JP', serif;
}

.drawer-pc-mainArea .drawer-pc-mainArea__mainList dl dd ul li:last-child {
  margin-bottom: 0;
}

.gallery__drawer__head .header__logo {
  display: none;
}

.gallery_html body {
  max-width: 750px;
}

.gallery_html .header {
  max-width: 750px !important;
}

@media screen and (min-width: 1260px) {
  .gallery_html {
    background: #fff;
    overflow-x: hidden;
  }



  .gallery_html body {
    max-width: 1550px;
    padding: 0 60px;
    box-shadow: none;
  }

  .gallery_html header {
    max-width: 100%;
    padding-left: 400px;
    background: none;
  }


  .gallery_html .gallery__list-item {
    width: inherit !important;
    margin: 0 !important;
  }

  .c-gallary-area__wrap {
    align-items: flex-start;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }

  .c-gallary-area__wrap .c-gallary-area__left {
    width: 340px;
    padding-right: 40px;
  }

  .gallery_html .page-gallery .page__title {
    margin-bottom: 0;
    padding: 0;
  }

  .gallery_html .gallery__headline {
    padding: 00 0;
    margin-bottom: 3%;
  }

  .c-gallary-area__wrap .c-gallary-area__right {
    width: calc(100% - 340px);
  }

  .c-gallary-area__wrap .c-gallary-area__right .gallery__search {
    display: none !important;
  }

  .c-gallary-area__wrap .c-gallary-area__right .gallery__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 7px;
    padding: 0 !important;
  }

  .gallery_breadcrumbs {
    max-width: 750px;
    margin-left: 340px;
    position: relative;
  }

  .gallery_breadcrumbs:before {
    position: absolute;
    right: 100%;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    display: block;
    background: #ece9e2;
  }

  .gallery_breadcrumbs:after {
    position: absolute;
    left: 100%;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    display: block;
    background: #ece9e2;
  }

  .gallery-footer {
    max-width: 750px;
    margin-left: 340px;
    position: relative;
    background: #f4f2ec;
  }

  .gallery-footer:before {
    position: absolute;
    right: 100%;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    display: block;
    background: #f4f2ec;
  }

  .gallery-footer:after {
    position: absolute;
    left: 100%;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    display: block;
    background: #f4f2ec;
  }

  .gallery_pagination {
    max-width: 750px;
    margin: 0 auto;
  }

  .c-gallary-area__wrap .c-gallary-area__left .gallery__search__drawer {
    display: block;
    position: static;
  }

  .gallery__search__drawer {
    display: block !important;
    max-width: 350px !important;
    margin: 0 !important;
  }

  .gallery__drawer__head {
    min-height: inherit !important;
    background: none !important;
    padding-left: 30px !important;
    position: inherit !important;
    padding-top: 30px !important;
    border-right: 1px solid #e8e8e8;
    box-shadow: inherit !important;
    padding-bottom: 20px !important;
    max-height: inherit !important;
    height: inherit !important;
    border-bottom: 1px solid #e8e8e8;
    box-shadow: none;
    display: block !important;
  }

  .drawer__list-item {
    border-right: 1px solid #e8e8e8;
  }

  .gallery__drawer__head .header__logo {
    width: 150px !important;
    padding-bottom: 50px;
    display: block;
  }

  .gallery_html .header .header__logo {
    display: none !important;
  }

  .gallery__drawer__return {
    display: none !important;
  }

}

.content.page-gallery .gallery__search {
  z-index: 100 !important;
}

@media screen and (min-width: 750px) {
  .drawer__list-item-head {
    height: 50px !important;
  }

  .gallery__drawer__content {
    overflow-y: auto !important;
    background: #fff;
    height: calc(100dvh - 134px) !important;
  }

  .gallery__drawer__search-list {
    overflow-y: inherit !important;
  }

  .gallery__search__drawer {
    height: 100dvh !important;
  }

  .gallery__drawer__title {
    color: #000 !important;
    font-size: 1.4rem !important;
    text-align: left !important;
  }

}